@charset "UTF-8";
/* ==================================================
 * reset.css
 * - Edit html5doctor.com's CSS
 * - http://html5doctor.com/html-5-reset-stylesheet/
 * Last Updated:2017-03-01
================================================== */
html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video,
input,
select,
textarea {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font-style: normal;
    font-weight: 400;
    vertical-align: bottom;
    background: transparent;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
menu,
nav,
section {
    display: block;
}

html {
    font-size: 62.5%;
}

body {
    font-family: sans-serif;
    line-height: 1;
}

ul,
ol {
    list-style: none;
}

blockquote,
q {
    quotes: none;
}

blockquote::before,
blockquote::after,
q::before,
q::after {
    content: "";
    content: none;
}

a {
    margin: 0;
    padding: 0;
    vertical-align: bottom;
    background: transparent;
}

img {
    vertical-align: bottom;
}

ins {
    background-color: #ff9;
    color: #000;
    text-decoration: none;
}

mark {
    background-color: #ff9;
    color: #000;
    font-style: italic;
    font-weight: bold;
}

del {
    text-decoration: line-through;
}

abbr[title],
dfn[title] {
    border-bottom: 1px dotted;
    cursor: help;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
}

th,
td {
    text-align: left;
    vertical-align: top;
}

input,
select,
textarea {
    font-family: inherit;
}

input[type="submit"] {
    cursor: pointer;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/*  ベーススタイル
================================================== */
html {
    overflow: auto;
}

body {
    -webkit-text-size-adjust: 100%;
    overflow: hidden;
    min-width: 320px;
    color: #1a1a1a;
    font-family: "Noto Sans JP", "ヒラギノ角ゴ ProN W3", Meiryo, sans-serif;
    font-weight: 500;
    font-size: 1.4rem;
    line-height: 1.75;
    letter-spacing: 0.05em;
}
@media all and (min-width: 600px) {
    body {
        min-width: 1260px;
        font-size: 1.6rem;
    }
}
body.sg {
    height: auto;
}

a {
    color: inherit;
    text-decoration: underline;
}
@media all and (min-width: 600px) {
    a:hover,
    a:focus {
        text-decoration: none;
    }
}

span {
    font-weight: inherit;
}

strong {
    font-weight: 700;
}

img {
    width: 100%;
    height: auto;
}

/* pc <--> sp
================================================== */
.u-media-query {
    display: none;
    font-family: "sp";
}
@media all and (min-width: 600px) {
    .u-media-query {
        font-family: "pc";
    }
}

@media not all and (min-width: 600px) {
    .u-view-pc {
        display: none !important;
    }
}

@media all and (min-width: 600px) {
    .u-view-sp {
        display: none !important;
    }
}

/* layout
================================================== */
.u-cf::after {
    display: block;
    clear: both;
    content: "";
}

.u-inner {
    box-sizing: border-box;
}
@media not all and (min-width: 600px) {
    .u-inner {
        padding-right: 25px;
        padding-left: 25px;
    }
}
@media not all and (min-width: 600px) {
    #recruit #full .u-inner,
    #recruit .recruit-industry .u-inner {
        padding-right: 15px;
        padding-left: 15px;
    }
}
@media all and (min-width: 600px) {
    .u-inner {
        width: 100%;
        max-width: 1100px;
        margin: auto;
    }
}

.u-poppins {
    font-family: "Poppins", "Noto Sans JP", sans-serif;
}

/* link
================================================== */
.u-alpha {
    display: block;
    text-decoration: none;
}
@media all and (min-width: 600px) {
    .u-alpha {
        transition: opacity 0.3s ease;
    }
}
@media all and (min-width: 600px) {
    .u-alpha:hover,
    .u-alpha:focus {
        opacity: 0.7;
    }
}

/* text-marker
================================================== */
/* 塗り */
.u-orange01 {
    background-color: #fab464;
}

.u-yellow01 {
    background-color: #fff01e;
}

.u-green01 {
    background-color: #aaf0c8;
}

.u-blue01 {
    background-color: #8cdcff;
}

.u-purple01 {
    background-color: #eba0eb;
}

/* アンダーライン */
.u-orange02 {
    background: linear-gradient(transparent 70%, #fab464 0%);
}

.u-yellow02 {
    background: linear-gradient(transparent 70%, #fff01e 0%);
}

.u-green02 {
    background: linear-gradient(transparent 70%, #aaf0c8 0%);
}

.u-blue02 {
    background: linear-gradient(transparent 70%, #8cdcff 0%);
}

.u-purple02 {
    background: linear-gradient(transparent 70%, #eba0eb 0%);
}

/* スコットケラムメソッド
================================================== */
.u-scott-kellum {
    display: inline-block;
    overflow: hidden;
    text-indent: 100%;
    font-size: 0;
    white-space: nowrap;
}

/* a11y-css-reset
================================================== */
.u-visually-hidden {
    overflow: hidden !important;
    position: absolute !important;
    width: 1px !important;
    height: 1px !important;
    margin: -1px !important;
    padding: 0 !important;
    border: 0 !important;
    clip: rect(0 0 0 0) !important;
    -webkit-clip-path: inset(50%) !important;
    clip-path: inset(50%) !important;
    white-space: nowrap !important;
}



/* フッター
================================================== */
.l-footer {
    position: relative;
    z-index: 20;
    background-color: #2e2e2e;
    color: #fff;
}
@media all and (min-width: 600px) {
    .l-footer {
        position: static;
    }
}

.ft-in {
    padding: 40px 0 0;
}
@media all and (min-width: 600px) {
    .ft-in {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        padding: 100px 0 97px;
    }
}

@media all and (min-width: 600px) {
    .ft-meta {
        width: 550px;
    }
}

.ft-meta__logo {
    width: 160px;
    margin: 0 auto 12px;
    text-align: center;
}
@media all and (min-width: 600px) {
    .ft-meta__logo {
        width: 210px;
        margin: 0 0 24px;
        text-align: left;
    }
}
.ft-meta__logo a {
    display: block;
}
.ft-meta__logo svg {
    display: block;
}
@media all and (min-width: 600px) {
    .ft-meta__logo svg {
        width: 210px;
        height: 52px;
    }
}
@media all and (-ms-high-contrast: none) {
    .ft-meta__logo svg {
        height: 40px;
    }
}
@media all and (-ms-high-contrast: none) and (min-width: 600px) {
    .ft-meta__logo svg {
        height: 52px;
    }
}

.ft-meta__logo-name {
    margin-top: 5px;
    text-align: center;
    font-weight: 700;
    font-size: 1.5rem;
}
@media all and (min-width: 600px) {
    .ft-meta__logo-name {
        text-align: left;
    }
}

.ft-meta__txt {
    text-align: center;
    font-size: 1.3rem;
}
@media all and (min-width: 600px) {
    .ft-meta__txt {
        text-align: left;
        font-size: 1.4rem;
    }
}

.ft-meta__txt-link {
    display: inline-block;
}
@media all and (min-width: 600px) {
    .ft-meta__txt-link {
        text-decoration: none;
        pointer-events: none;
    }
}

.ft-meta__list {
    display: flex;
    flex-wrap: wrap;
    width: 150px;
    margin: 30px auto 0;
}
@media all and (min-width: 600px) {
    .ft-meta__list {
        width: 164px;
        margin: 30px 0 0 -5px;
    }
}

.ft-meta__item {
    width: 65px;
    margin: 0 5px;
}
@media all and (min-width: 600px) {
    .ft-meta__item {
        width: 72px;
    }
}

@media all and (min-width: 600px) {
    .ft-nav {
        width: 410px;
    }
}

@media all and (min-width: 600px) {
    .ft-nav-group {
        display: flex;
        flex-wrap: wrap;
        margin-top: -6px;
    }
}
@media all and (min-width: 600px) {
    .is-foreign .ft-nav-group {
        justify-content: flex-end;
    }
}

@media all and (min-width: 600px) {
    .ft-nav-group__item:nth-child(1) {
        width: 260px;
    }
}
@media all and (min-width: 600px) {
    .ft-nav-group__item:nth-child(2) {
        width: 150px;
    }
}

@media all and (min-width: 600px) {
    .ft-nav-list__parent {
        font-size: 1.4rem;
    }
}

@media all and (min-width: 600px) {
    .ft-nav-list__item + .ft-nav-list__item {
        margin-top: 0.5em;
    }
}
@media all and (min-width: 600px) {
    .ft-nav-list__item.is-parent + .ft-nav-list__item.is-parent {
        margin-top: 29px;
        margin-bottom: 29px;
    }
}
@media all and (min-width: 600px) {
    .ft-nav-list__item.is-vist {
        margin-top: 2em;
    }
}
@media all and (min-width: 600px) {
    .is-foreign .ft-nav-list__item {
        margin-top: 0;
    }
}
@media all and (min-width: 600px) {
    .ft-nav-list__item.is-space {
        margin-top: 29px;
        margin-bottom: 29px;
    }
}

.ft-nav-list__link {
    white-space: nowrap;
}
@media all and (min-width: 600px) {
    .ft-nav-list__link {
        display: block;
        transition: color 0.3s ease;
        text-decoration: none;
        font-size: 1.4rem;
    }
}
@media all and (min-width: 600px) {
    .ft-nav-list__link:hover,
    .ft-nav-list__link:focus {
        color: #f36c2c;
    }
}

@media all and (min-width: 600px) {
    .ft-nav-child {
        margin: 12px 0 0;
    }
}

@media all and (min-width: 600px) {
    .ft-nav-child__item + .ft-nav-child__item {
        margin-top: 4px;
    }
}

@media all and (min-width: 600px) {
    .ft-nav-child__link {
        display: block;
        position: relative;
        padding: 0 0 0 21px;
        transition: color 0.3s ease;
        color: rgba(255, 255, 255, 0.5);
        text-decoration: none;
        font-size: 1.2rem;
        white-space: nowrap;
    }
}
@media all and (min-width: 600px) {
    .ft-nav-child__link:hover,
    .ft-nav-child__link:focus {
        color: #f36c2c;
    }
}
@media all and (min-width: 600px) {
    .ft-nav-child__link::before {
        position: absolute;
        top: 10px;
        left: 0;
        width: 6px;
        height: 1px;
        background: rgba(255, 255, 255, 0.5);
        content: "";
    }
}
.ft-bnr {
    margin: 29px auto 0;
    width: 275px;
}
@media all and (min-width: 600px) {
    .ft-bnr {
        width: auto;
    }
}
.ft-bnr-list {
    display: flex;
    justify-content: space-between;
}
.ft-bnr-list__item {
    max-width: 195px;
    width: 48%;
}

.ft-bnr2 {
    margin: 29px auto 0;
    width: 230px;
}
@media all and (min-width: 600px) {
    .ft-bnr2 {
        width: 80%;
        margin: 29px 0;
    }
}
.ft-bnr-list2 {
    display: flex;
    -webkit-box-pack: start;
    justify-content: flex-start;
}
.ft-bnr-list__item2 {
    max-width: 130px;
    width: 32%;
    margin-right: 10px;
}

/* ページトップ
================================================== */
.ft-pagetop {
    position: relative;
    z-index: 20;
}
@media all and (min-width: 600px) {
    .ft-pagetop {
        position: static;
    }
}

.ft-pagetop__link {
    display: block;
    overflow: hidden;
    position: relative;
    height: 40px;
    background: #1a1a1a;
    text-indent: 200%;
    text-decoration: none;
    white-space: nowrap;
}
.ft-pagetop__link::before {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 21px;
    height: 10px;
    transform: translate(-50%, -50%);
    background: url(../img/common/footer/ico_pagetop01.png) 0 0/100% no-repeat;
    content: "";
}

.ft-sub__inner {
    padding: 0;
}

@media all and (min-width: 600px) {
    .ft-sub {
        border-top: solid 1px #434343;
    }
}

@media all and (min-width: 600px) {
    .ft-sub__inner {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        padding: 36px 0 38px;
    }
}

@media all and (min-width: 600px) {
    .ft-sub-nav {
        display: flex;
        flex-wrap: wrap;
    }
}

@media all and (min-width: 600px) {
    .ft-sub-nav__item {
        position: relative;
        margin: 0 12px 0 0;
        padding: 0 12px 0 0;
        line-height: 1;
    }
}
@media all and (min-width: 600px) {
    .ft-sub-nav__item::before {
        position: absolute;
        top: 50%;
        right: 0;
        width: 1px;
        height: 100%;
        transform: translateY(-50%);
        background: rgba(255, 255, 255, 0.5);
        content: "";
    }
}
@media all and (min-width: 600px) {
    .ft-sub-nav__item.is-no-margin {
        margin-right: 0;
        padding-right: 0;
    }
}
@media all and (min-width: 600px) {
    .ft-sub-nav__item.is-no-margin::before {
        content: none;
    }
}

@media all and (min-width: 600px) {
    .ft-sub-nav__link {
        display: block;
        transition: color 0.3s ease;
        color: rgba(255, 255, 255, 0.5);
        text-decoration: none;
        font-size: 1.2rem;
    }
}
@media all and (min-width: 600px) {
    .ft-sub-nav__link:hover,
    .ft-sub-nav__link:focus {
        color: #f36c2c;
    }
}

.ft-cr {
    padding: 39px 0 30px;
    color: #808080;
    text-align: center;
    font-size: 1.1rem;
}
@media all and (min-width: 600px) {
    .ft-cr {
        padding: 0;
        font-size: 1.2rem;
        line-height: 1;
    }
}

.ft-cr__link {
    transition: color 0.3s ease;
    text-decoration: none;
}
@media all and (min-width: 600px) {
    .ft-cr__link:hover,
    .ft-cr__link:focus {
        color: #f36c2c;
    }
}

/* 下部固定表示ナビ
================================================== */
.ft-fixed {
    position: fixed;
    bottom: 0;
    right: 0;
    z-index: 10;
    width: 100%;
}
@media all and (min-width: 600px) {
    .ft-fixed {
        width: auto;
    }
}

.ft-fixed__pagetop-link {
    visibility: hidden;
    position: absolute;
    top: -86px;
    right: 10px;
    width: 78px;
    height: 78px;
    box-sizing: border-box;
    border: solid 3px #787878;
    border-radius: 50%;
    transition: visibility 0.3s ease, opacity 0.3s ease, background-color 0.3s ease;
    transform: scale(0.6);
    opacity: 0;
    background-color: rgba(255, 255, 255, 0.7);
    text-decoration: none;
}
@media all and (min-width: 600px) {
    .ft-fixed__pagetop-link {
        top: -102px;
        right: 22px;
        transform: scale(1);
    }
}
.ft-fixed__pagetop-link::before,
.ft-fixed__pagetop-link::after {
    position: absolute;
    top: -6px;
    bottom: 0;
    right: 0;
    margin: auto;
    transition: inherit;
    transform: rotate(45deg);
    background-color: #787878;
    content: "";
}
.ft-fixed__pagetop-link::before {
    left: 20px;
    width: 30px;
    height: 3px;
    border-radius: 0 3px 3px 0;
}
.ft-fixed__pagetop-link::after {
    left: -20px;
    width: 3px;
    height: 30px;
    border-radius: 0 0 3px 3px;
}
@media all and (min-width: 600px) {
    .ft-fixed__pagetop-link:hover {
        background-color: white;
    }
}
@media all and (min-width: 600px) {
    .ft-fixed__pagetop-link:hover::before,
    .ft-fixed__pagetop-link:hover::after {
        background-color: #f36c2c;
    }
}
@media all and (min-width: 600px) {
    .ft-fixed__pagetop-link:focus-visible {
        background-color: white;
    }
}
@media all and (min-width: 600px) {
    .ft-fixed__pagetop-link:focus-visible::before,
    .ft-fixed__pagetop-link:focus-visible::after {
        background-color: #f36c2c;
    }
}
@media all and (min-width: 600px) {
    _:-ms-lang(x)::-ms-backdrop,
    :root .ft-fixed__pagetop-link:focus {
        background-color: white;
    }
}

@media all and (min-width: 600px) {
    _:-ms-lang(x)::-ms-backdrop,
    :root .ft-fixed__pagetop-link:focus::before,
    :root .ft-fixed__pagetop-link:focus::after {
        background-color: #f36c2c;
    }
}

.ft-fixed__pagetop-link.is-shift {
    visibility: visible;
    opacity: 1;
}

.ft-fixed__popup-bnr {
    display: flex;
    justify-content: center;
    visibility: visible;
    position: relative;
    width: inherit;
    height: auto;
    box-sizing: border-box;
    padding: 10px;
    border: none;
    transition: visibility 0.3s ease, height 0.3s ease, opacity 0.3s ease;
    opacity: 1;
    background-color: rgba(0, 0, 0, 0.6);
}
@media all and (min-width: 600px) {
    .ft-fixed__popup-bnr {
        padding: 0;
        background-color: transparent;
    }
}
@media all and (min-width: 600px) {
    .ft-fixed__popup-bnr.is-closed {
        visibility: hidden;
        height: 0 !important;
        opacity: 0;
    }
}
.ft-fixed__popup-bnr[data-id="mailmagazine"] {
    display: none;
}
@media all and (min-width: 600px) {
    .ft-fixed__popup-bnr[data-id="mailmagazine"] {
        display: flex;
    }
}

@media all and (min-width: 600px) {
    .ft-fixed__close-btn {
        position: absolute;
        top: 0;
        right: 0;
        width: 20px;
        height: 20px;
        padding: 0;
        border: none;
        transition: background-color 0.3s ease;
        background-color: #b2b2b2;
        color: #fff;
        cursor: pointer;
    }
}
@media all and (min-width: 600px) {
    .ft-fixed__close-btn::before,
    .ft-fixed__close-btn::after {
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        width: 10px;
        height: 2px;
        margin: auto;
        background-color: currentColor;
        content: "";
    }
}
@media all and (min-width: 600px) {
    .ft-fixed__close-btn::before {
        transform: rotate(45deg);
    }
}
@media all and (min-width: 600px) {
    .ft-fixed__close-btn::after {
        transform: rotate(135deg);
    }
}
@media all and (min-width: 600px) {
    .ft-fixed__close-btn:hover,
    .ft-fixed__close-btn:focus {
        background-color: #8c8c8c;
    }
}





/* ヘッダー
================================================== */
.l-header {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2000;
    width: 100%;
    min-width: 320px;
}
body:not(#home):not(#top):not(#dock):not(#dock_contact):not(#dock_thanks) .l-header {
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.4) 0%, transparent 100%);
}
@media all and (min-width: 600px) {
    .l-header {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        visibility: visible;
        position: absolute;
        min-width: calc(1100px + (80px * 2));
        height: 90px;
        transition: visibility 0.3s ease, opacity 0.3s ease;
        opacity: 1;
    }
}
@media screen and (min-width: calc(1100px + (80px * 2))) {
    .is-admin .l-header {
        top: 32px;
    }
}
@media all and (min-width: 600px) {
    .l-header.is-shift {
        visibility: hidden;
        opacity: 0;
    }
}

/* ヘッダーインフォ
================================================== */
.l-header .hd-info {
    position: relative;
    z-index: 3;
    height: 50px;
}
@media not all and (min-width: 600px) {
    .l-header .hd-info {
        transition: background 0.3s ease;
    }
}
@media all and (min-width: 600px) {
    .l-header .hd-info {
        height: 85px;
    }
}
@media not all and (min-width: 600px) {
    .l-header.is-nav-open .hd-info {
        background: #fff;
    }
}

.l-header .hd-info svg {
    display: block;
}
@media all and (-ms-high-contrast: none) {
    .l-header .hd-info svg {
        height: 35px;
    }
}
@media all and (min-width: 600px) {
    .l-header .hd-info svg {
        width: 192px;
        height: 48px;
    }
}
@media all and (min-width: 600px) and (-ms-high-contrast: none) {
    .l-header .hd-info svg {
        height: 48px;
    }
}

.l-header .hd-info__inner {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 0 0 0 15px;
}
@media all and (min-width: 600px) {
    .l-header .hd-info__inner {
        display: block;
        padding: 0 0 0 30px;
    }
}

@media all and (min-width: 600px) {
    .l-header .hd-info__txt {
        padding: 7px 0 3px;
        color: #fff;
        font-size: 1.1rem;
    }
}

.l-header .hd-info__logo {
    width: 140px;
    padding: 6px 0 0 0;
}
@media all and (min-width: 600px) {
    .l-header .hd-info__logo {
        width: 192px;
        padding: 0;
    }
}

.l-header .hd-info__btn-wrap {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    position: fixed;
    top: 0;
    right: 0;
    width: 150px;
    background-color: #fff;
}
@media all and (min-width: 600px) {
    .l-header .hd-info__btn-wrap {
        display: none;
    }
}
@media not all and (min-width: 600px) {
    .is-admin .l-header .hd-info__btn-wrap {
        top: 46px;
    }
}

.l-header .hd-info__btn-mail {
    width: 50px;
}

/* ヘッダーナビボタン
================================================== */
.l-header .nav-btn {
    position: relative;
    width: 50px;
    height: 50px;
    cursor: pointer;
}

.l-header .nav-btn__line {
    position: absolute;
    left: 15px;
    width: 20px;
    height: 2px;
    border-radius: 2px;
    background: currentColor;
    content: "";
}
.l-header .nav-btn__line:nth-child(1) {
    top: 18px;
}
.l-header .nav-btn__line:nth-child(2) {
    top: 24px;
}
.l-header .nav-btn__line:nth-child(3) {
    top: 30px;
}
.l-header .nav-btn.is-open .nav-btn__line {
    background: #1a1a1a;
}
.l-header .nav-btn.is-open .nav-btn__line:nth-child(1) {
    top: 24px;
    transform: rotate(-45deg);
}
.l-header .nav-btn.is-open .nav-btn__line:nth-child(2) {
    opacity: 0;
    transform: translateX(100%);
}
.l-header .nav-btn.is-open .nav-btn__line:nth-child(3) {
    top: 24px;
    transform: rotate(45deg);
}

.l-header .nav-btn__chara {
    position: absolute;
    bottom: 3px;
    left: 0;
    width: 100%;
    text-align: center;
    font-size: 1rem;
    line-height: 1.2;
}

/* グローバルナビ
================================================== */
.l-nav {
    -webkit-overflow-scrolling: touch;
    position: fixed;
    top: 50px;
    right: 0;
    z-index: 2;
    width: 250px;
    height: 100vh;
    box-sizing: border-box;
    padding: 0 0 80px;
    background: #fff;
}
@media not all and (min-width: 600px) {
    .l-nav {
        overflow: auto;
        transition: transform 0.3s ease;
        transform: translateX(120%);
    }
}
@media all and (min-width: 600px) {
    .l-nav {
        display: flex;
        flex-wrap: wrap;
        justify-content: flex-end;
        position: absolute;
        top: 0;
        z-index: 4;
        width: auto;
        min-width: auto;
        height: 90px;
        margin-left: auto;
        padding: 0;
        background: none;
    }
}
@media not all and (min-width: 600px) {
    .is-admin .l-nav {
        top: 96px;
        padding-bottom: 126px;
    }
}
@media not all and (min-width: 600px) {
    .l-nav.is-open {
        transform: translateX(0);
    }
}
@media not all and (min-width: 600px) {
    .l-nav::-webkit-scrollbar {
        display: none;
    }
}

@media all and (min-width: 600px) {
    .l-nav .nav-list {
        display: flex;
        flex-wrap: wrap;
    }
}

@media not all and (min-width: 600px) {
    .l-nav .nav-list__item {
        border-bottom: solid 1px #e7e7e7;
    }
}
@media all and (min-width: 600px) {
    .l-nav .nav-list__item {
        position: relative;
    }
}
@media all and (min-width: 600px) {
    .l-nav .nav-list__item::before {
        position: absolute;
        top: 50%;
        right: 0;
        width: 1px;
        height: 16px;
        transform: translateY(-50%);
        background: #68615e;
        content: "";
    }
}
@media all and (min-width: 600px) {
    .l-nav .nav-list__item:last-child::before {
        content: none;
    }
}

.l-nav .nav-list__link {
    display: block;
    text-decoration: none;
    font-size: 1.4rem;
}
@media not all and (min-width: 600px) {
    .l-nav .nav-list__link {
        position: relative;
        padding: 9px 30px 11px 30px;
        font-weight: bold;
    }
}
@media all and (min-width: 600px) {
    .l-nav .nav-list__link {
        padding: 33px 13px;
        color: #fff;
    }
}
@media not all and (min-width: 600px) {
    .l-nav .nav-list__link::before {
        position: absolute;
        top: 50%;
        right: 20px;
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 3px 0 3px 5px;
        border-color: transparent transparent transparent #1a1a1a;
        transform: translateY(-50%);
        content: "";
    }
}

.l-nav .nav-list__parent {
    color: inherit;
}
@media all and (min-width: 600px) {
    .l-nav .nav-list__parent,
    .l-nav .nav-list__line {
        position: relative;
    }
}
@media all and (min-width: 600px) {
    .l-nav .nav-list__parent::before,
    .l-nav .nav-list__line::before {
        position: absolute;
        bottom: -5px;
        left: 0;
        width: 0;
        height: 2px;
        background: #f36c2c;
        content: "";
    }
}

.l-nav .nav-list__parent {
    display: block;
    width: 100%;
    border: none;
    background: none;
    text-align: left;
    font-family: inherit;
    font-size: 1.4rem;
    line-height: inherit;
    letter-spacing: inherit;
}
@media not all and (min-width: 600px) {
    .l-nav .nav-list__parent {
        position: relative;
        padding: 9px 30px 11px 30px;
        font-weight: bold;
    }
}
@media all and (min-width: 600px) {
    .l-nav .nav-list__parent {
        padding: 33px 13px;
        color: #fff;
    }
}

@media all and (min-width: 600px) {
    .l-nav .nav-list__line::before {
        transition: width 0.3s ease;
    }
}
@media all and (min-width: 600px) {
    .l-nav .nav-list__link:hover .nav-list__line::before {
        width: 100%;
    }
}

@media all and (min-width: 600px) {
    .l-nav .nav-list__link:focus .nav-list__line::before {
        width: 100%;
    }
}

@media all and (min-width: 600px) {
    .l-nav .nav-list__parent:hover .nav-list__line::before {
        width: 100%;
    }
}

@media all and (min-width: 600px) {
    .l-nav .nav-list__parent:focus .nav-list__line::before {
        width: 100%;
    }
}

@media all and (min-width: 600px) {
    .l-nav .nav-list__parent.is-active .nav-list__line::before {
        width: 100%;
    }
}

@media not all and (min-width: 600px) {
    .l-nav .nav-list__toggle {
        position: absolute;
        top: 50%;
        right: 15px;
        width: 14px;
        height: 14px;
        transform: translateY(-50%);
    }
}
@media not all and (min-width: 600px) {
    .l-nav .nav-list__toggle::before,
    .l-nav .nav-list__toggle::after {
        position: absolute;
        top: 50%;
        left: 0;
        width: 100%;
        height: 2px;
        transition: transform 0.3s ease;
        transform: translateY(-50%);
        background: #1a1a1a;
        content: "";
    }
}
@media not all and (min-width: 600px) {
    .l-nav .nav-list__toggle::after {
        transform: translateY(-50%) rotate(90deg);
    }
}
@media not all and (min-width: 600px) {
    .l-nav .nav-list__parent.is-active .nav-list__toggle::after {
        transform: translateY(-50%) rotate(180deg);
    }
}

@media all and (min-width: 600px) {
    .l-nav .nav-child {
        display: none;
        position: absolute;
        top: 86px;
        left: 50%;
        width: 250px;
        padding-top: 0;
        transition: padding-top 0.3s ease;
        transform: translateX(-50%);
        filter: drop-shadow(5px 5px 5px rgba(0, 0, 0, 0.3));
    }
}
@media all and (min-width: 600px) {
    .l-nav .nav-child _:-ms-lang(x)::-ms-backdrop,
    :root .l-nav .nav-child {
        box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.3);
    }
}
@media all and (min-width: 600px) {
    .l-nav .nav-child.is-shift {
        padding-top: 20px;
    }
}
@media all and (min-width: 600px) {
    .l-nav .nav-child.is-shift::before {
        padding-top: 20px;
    }
}
@media all and (min-width: 600px) {
    .is-multi .l-nav .nav-child.is-lang {
        width: 96px;
    }
}
@media all and (min-width: 600px) {
    .l-nav .nav-list__hover-trigger:hover .nav-child {
        display: block;
    }
}

@media all and (min-width: 600px) {
    .l-nav .nav-list__hover-trigger.focus-within .nav-list__parent + .nav-child {
        display: block;
    }
}

@media all and (min-width: 600px) {
    .l-nav .nav-list__hover-trigger:focus-within .nav-list__parent + .nav-child {
        display: block;
    }
}

@media all and (min-width: 600px) {
    .l-nav .nav-child::before {
        position: absolute;
        top: -6px;
        left: 50%;
        width: 0;
        height: 0;
        padding-top: 0;
        border-style: solid;
        border-width: 0 6px 6px 6px;
        border-color: transparent transparent #fff transparent;
        transition: padding-top 0.3s ease;
        transform: translateX(-50%);
        content: "";
    }
}

@media not all and (min-width: 600px) {
    .l-nav .nav-child__item {
        border-top: solid 1px #e7e7e7;
    }
}
@media all and (min-width: 600px) {
    .l-nav .nav-child__item + .nav-child__item {
        border-top: solid 1px #e7e7e7;
    }
}

.l-nav .nav-child__link {
    display: block;
    text-decoration: none;
    font-weight: bold;
    font-size: 1.3rem;
}
@media not all and (min-width: 600px) {
    .l-nav .nav-child__link {
        padding: 10px 0 12px 30px;
        background: #f7f7f7;
    }
}
@media all and (min-width: 600px) {
    .l-nav .nav-child__link {
        padding: 12px 16px 12px 20px;
        transition: color 0.3s ease;
        background: #fff;
    }
}
@media all and (min-width: 600px) {
    .l-nav .nav-child__link:hover,
    .l-nav .nav-child__link:focus {
        color: #f36c2c;
    }
}

.l-nav .nav-download,
.l-nav .nav-contact {
    margin: 25px 0 0;
    padding: 0 25px;
}
@media all and (min-width: 600px) {
    .l-nav .nav-download,
    .l-nav .nav-contact {
        width: 140px;
        height: 90px;
        margin: 0;
        padding: 0;
        background: #fff;
    }
}

.l-nav .nav-download__link,
.l-nav .nav-contact__link {
    display: block;
    padding: 16px 0 18px;
    border-radius: 30px;
    color: #fff;
    text-align: center;
    text-decoration: none;
    font-size: 1.4rem;
}
@media all and (min-width: 600px) {
    .l-nav .nav-download__link,
    .l-nav .nav-contact__link {
        height: 100%;
        box-sizing: border-box;
        padding: 19px 0 0;
        border-radius: 0;
        transition: opacity 0.3s ease;
    }
}
.l-nav .nav-download__link {
    background: #f09600;
}
#sweets .l-nav .nav-download__link {
    background: #fcb7da;
}
.l-nav .nav-contact__link {
    background: linear-gradient(to right, #ef7134 0%, #ef551e 100%);
}
#sweets .l-nav .nav-contact__link {
    background: #f92197;
}
@media all and (min-width: 600px) {
    .l-nav .nav-download__link:hover,
    .l-nav .nav-contact__link:hover,
    .l-nav .nav-download__link:focus,
    .l-nav .nav-contact__link:focus {
        opacity: 0.7;
    }
}

.l-nav .nav-download__txt,
.l-nav .nav-contact__txt {
    position: relative;
    padding: 0 0 0 28px;
}
@media all and (min-width: 600px) {
    .l-nav .nav-download__txt,
    .l-nav .nav-contact__txt {
        display: block;
        padding: 22px 0 0;
        font-size: 1.4rem;
    }
}
.l-nav .nav-download__txt::before,
.l-nav .nav-contact__txt::before {
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    content: "";
}
.l-nav .nav-download__txt::before {
    width: 17px;
    height: 16px;
}
.l-nav .nav-download__txt::before {
    background: url(../img/common/dl_icon01.svg) 0 0/100% no-repeat;
}
#sweets .l-nav .nav-download__txt::before {
    background: url(../img/common/dl_icon02.svg) 0 0/100% no-repeat;
}
.l-nav .nav-contact__txt::before {
    width: 19px;
    height: 14px;
    background: url(../img/common/ico_mail01.png) 0 0/100% no-repeat;
}
@media all and (min-width: 600px) {
    .l-nav .nav-download__txt::before,
    .l-nav .nav-contact__txt::before {
        top: 0;
        left: 50%;
        transform: translateX(-50%);
    }
}
@media all and (min-width: 600px) {
    .l-nav .nav-download__txt::before {
        width: 23px;
        height: 22px;
    }
}
@media all and (min-width: 600px) {
    .l-nav .nav-contact__txt::before {
        width: 26px;
        height: 20px;
    }
}

@media not all and (min-width: 600px) {
    .l-nav .nav-sub {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        margin: 20px 0 0;
        padding: 0 20px;
    }
}

@media not all and (min-width: 600px) {
    .l-nav .nav-sub__item {
        position: relative;
        margin: 0 10px 0 0;
        padding: 0 10px 0 0;
        line-height: 1.2;
    }
}

@media not all and (min-width: 600px) {
    .l-nav .nav-sub__link {
        display: block;
        color: #a8a8a8;
        text-decoration: none;
        font-size: 1.1rem;
    }
}

/* オーバーレイ
================================================== */
.nav-overlay {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.25);
}
@media all and (min-width: 600px) {
    .nav-overlay {
        display: none !important;
    }
}





/* 404エラー
================================================== */
.error-page404 {
    margin: 50px 0 50px;
}

.error-page404__txt {
    font-size: 1.4rem;
}
@media all and (min-width: 600px) {
    .error-page404__txt {
        text-align: center;
        font-size: 1.6rem;
    }
}

.error-page404__btn {
    margin-top: 50px;
}
@media all and (min-width: 600px) {
    .error-page404__btn {
        font-size: 1.6rem;
    }
}



/* カード
================================================== */
.about-inside-card__inner {
    padding-top: 42px;
    padding-bottom: 50px;
}
@media all and (min-width: 600px) {
    .about-inside-card__inner {
        padding-top: 15px;
        padding-bottom: 117px;
    }
}

.about-inside-card-list {
    padding-top: 45px;
}
@media all and (min-width: 600px) {
    .about-inside-card-list {
        padding-top: 100px;
    }
}



/* 下部固定表示ナビ
================================================== */
.ft-fixed {
    position: fixed;
    bottom: 0;
    right: 0;
    z-index: 10;
    width: 100%;
}
@media all and (min-width: 600px) {
    .ft-fixed {
        width: auto;
    }
}

.ft-fixed__pagetop-link {
    visibility: hidden;
    position: absolute;
    top: -86px;
    right: 10px;
    width: 78px;
    height: 78px;
    box-sizing: border-box;
    border: solid 3px #787878;
    border-radius: 50%;
    transition: visibility 0.3s ease, opacity 0.3s ease, background-color 0.3s ease;
    transform: scale(0.6);
    opacity: 0;
    background-color: rgba(255, 255, 255, 0.7);
    text-decoration: none;
}
@media all and (min-width: 600px) {
    .ft-fixed__pagetop-link {
        top: -102px;
        right: 22px;
        transform: scale(1);
    }
}
.ft-fixed__pagetop-link::before,
.ft-fixed__pagetop-link::after {
    position: absolute;
    top: -6px;
    bottom: 0;
    right: 0;
    margin: auto;
    transition: inherit;
    transform: rotate(45deg);
    background-color: #787878;
    content: "";
}
.ft-fixed__pagetop-link::before {
    left: 20px;
    width: 30px;
    height: 3px;
    border-radius: 0 3px 3px 0;
}
.ft-fixed__pagetop-link::after {
    left: -20px;
    width: 3px;
    height: 30px;
    border-radius: 0 0 3px 3px;
}
@media all and (min-width: 600px) {
    .ft-fixed__pagetop-link:hover {
        background-color: white;
    }
}
@media all and (min-width: 600px) {
    .ft-fixed__pagetop-link:hover::before,
    .ft-fixed__pagetop-link:hover::after {
        background-color: #f36c2c;
    }
}
@media all and (min-width: 600px) {
    .ft-fixed__pagetop-link:focus-visible {
        background-color: white;
    }
}
@media all and (min-width: 600px) {
    .ft-fixed__pagetop-link:focus-visible::before,
    .ft-fixed__pagetop-link:focus-visible::after {
        background-color: #f36c2c;
    }
}
@media all and (min-width: 600px) {
    _:-ms-lang(x)::-ms-backdrop,
    :root .ft-fixed__pagetop-link:focus {
        background-color: white;
    }
}

@media all and (min-width: 600px) {
    _:-ms-lang(x)::-ms-backdrop,
    :root .ft-fixed__pagetop-link:focus::before,
    :root .ft-fixed__pagetop-link:focus::after {
        background-color: #f36c2c;
    }
}

.ft-fixed__pagetop-link.is-shift {
    visibility: visible;
    opacity: 1;
}

.ft-fixed__popup-bnr {
    display: flex;
    justify-content: center;
    visibility: visible;
    position: relative;
    width: inherit;
    height: auto;
    box-sizing: border-box;
    padding: 10px;
    border: none;
    transition: visibility 0.3s ease, height 0.3s ease, opacity 0.3s ease;
    opacity: 1;
    background-color: rgba(0, 0, 0, 0.6);
}
@media all and (min-width: 600px) {
    .ft-fixed__popup-bnr {
        padding: 0;
        background-color: transparent;
    }
}
@media all and (min-width: 600px) {
    .ft-fixed__popup-bnr.is-closed {
        visibility: hidden;
        height: 0 !important;
        opacity: 0;
    }
}
.ft-fixed__popup-bnr[data-id="mailmagazine"] {
    display: none;
}
@media all and (min-width: 600px) {
    .ft-fixed__popup-bnr[data-id="mailmagazine"] {
        display: flex;
    }
}

@media all and (min-width: 600px) {
    .ft-fixed__close-btn {
        position: absolute;
        top: 0;
        right: 0;
        width: 20px;
        height: 20px;
        padding: 0;
        border: none;
        transition: background-color 0.3s ease;
        background-color: #b2b2b2;
        color: #fff;
        cursor: pointer;
    }
}
@media all and (min-width: 600px) {
    .ft-fixed__close-btn::before,
    .ft-fixed__close-btn::after {
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        width: 10px;
        height: 2px;
        margin: auto;
        background-color: currentColor;
        content: "";
    }
}
@media all and (min-width: 600px) {
    .ft-fixed__close-btn::before {
        transform: rotate(45deg);
    }
}
@media all and (min-width: 600px) {
    .ft-fixed__close-btn::after {
        transform: rotate(135deg);
    }
}
@media all and (min-width: 600px) {
    .ft-fixed__close-btn:hover,
    .ft-fixed__close-btn:focus {
        background-color: #8c8c8c;
    }
}

